Bug 525842 - [abrt] crash detected in NetworkManager-gnome-1:0.7.996-3.git20090921.fc12
Summary: [abrt] crash detected in NetworkManager-gnome-1:0.7.996-3.git20090921.fc12
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a37fd22cb9d7425c8b571025841...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-26 09:01 UTC by A S Alam
Modified: 2013-07-03 00:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-30 14:42:50 UTC


Attachments (Terms of Use)
File: backtrace (3.13 KB, text/plain)
2009-09-26 09:01 UTC, A S Alam
no flags Details

Description A S Alam 2009-09-26 09:01:39 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Tried to set ethernet Setting to 'automatically connect', after asking root password, it was showing crash information

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/nm-connection-editor 


component
-----
NetworkManager


executable
-----
/usr/bin/nm-connection-editor


kernel
-----
2.6.31-40.fc12.x86_64


package
-----
NetworkManager-gnome-1:0.7.996-3.git20090921.fc12


reason
-----
Process was terminated by signal 11

Comment 1 A S Alam 2009-09-26 09:01:42 UTC
Created attachment 362747 [details]
File: backtrace

Comment 2 Dan Williams 2009-09-30 14:42:50 UTC
Should be fixed in NetworkManager-0.7.996-3.git20090928.fc12


Note You need to log in before you can comment on or make changes to this bug.